Bug 228822 - gdm fail to display the login greater
gdm fail to display the login greater
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
8
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-15 07:00 EST by yonas abraham
Modified: 2009-01-08 23:35 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 23:35:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yonas abraham 2007-02-15 07:00:53 EST
Description of problem:
after a successful boot, the screen went blank instead of showing the usual greater.

Version-Release number of selected component (if applicable):
gdm-2.17.6-4.fc7

How reproducible:
more often

Steps to Reproduce:
1.install fc7t1 on Dell dimension 4700 with 17 in flat panel Display
2. boot the machine
3.
  
Actual results:
blank/ black screen

Expected results:
gdm login screen

Additional info:
if I restart the X-server by using Ctrl+Alt+Backspace some times come back in
one try, some times I have to restart it several times. Some times I see the
warning message that says "the greater crashes several times ...."
Comment 1 yonas abraham 2007-02-24 22:01:29 EST
after todays update, this problem is getting worse. i used to bring the gdm
after two or three Ctrl+Alt+backspase. now it takes me like tweenty 


more info 
The /var/log/daemon.log tells:

gdm[24293]: failsafe dialog failed (inhibitions: 0 0)
gdm[24293]: failsafe dialog failed (inhibitions: 0 1)
gdm[24293]: failsafe dialog failed (inhibitions: 1 1)
Comment 2 Ray Strode [halfline] 2007-02-25 09:13:47 EST
If you wait a really long time (say two minutes) does it eventually come back?
Comment 3 yonas abraham 2007-02-25 09:51:44 EST
No. i can wait the whole day and it stays blank. 

I think it is kernel dependent. If I use kernel 2.6.20-1.2942.fc, i can't make
to start, but if i boot to the older  kernel 2.6.20-1.2932.fc7 it works much
much better.  

Comment 4 yonas abraham 2007-03-02 08:31:11 EST
Now, After I installed FC7t2, if I wait for about 2 min it comes back. So every
time I did a logout or switch user, I have to wait about 2 min to see the login
screen. even after 2 min, you have to move the mouse or touch the keyboard to
see the screen, it feels like it went to screensaver.

any solution?


Comment 5 Bill Nottingham 2007-03-02 12:43:15 EST
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.
Comment 6 yonas abraham 2007-03-06 19:41:23 EST
if it helps. lspci shows

Display controller: Intel Corporation 82915G Integrated Graphics Controller (rev 04)
Comment 7 Riku Seppala 2007-04-16 14:55:28 EDT
One other who sees this bug. I'm using f7t3 x86_64 on HP pavilion dv9237eu laptop.
Except for me, the screen stays black. I've been waiting over 15 minutes now.
Ctrl+alt+backspace does nothing, neither does ctrl+alt+fx. I did managed to boot
once, then I updated networkmanager, yum and kernel. Looks like I'm forced to
install again..
Comment 8 Bug Zapper 2008-11-26 02:11:05 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2009-01-08 23:35:41 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.